## acpid 2.0.32

=== debian/changelog ===
acpid (1:2.0.32-1ubuntu1) focal; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/silent.patch: change pointless shutdown message "exiting"
      from NOTICE to DEBUG level, such that it's not emitted by default.
    - don't recommend acpi-support-base.
  * Dropped changes, included in Debian:
    - Ship acpid.service disabled, but .path and .sockets enabled.

 -- Balint Reczey <rbalint@ubuntu.com>  Thu, 28 Nov 2019 14:01:54 +0100

acpid (1:2.0.32-1) unstable; urgency=medium

  * New upstream release (2.0.32). (Closes: #933230)
  * New maintainer (Closes: #932785)
  * Update package to use debhelper-compat (= 12)
  * Update debian/copyright to machine readable format (DEP-5)
  * debian/watch:
     - Update file to version 4
     - Update upstream URL
  * debian/control: Add ${misc:Pre-Depends}
  * debian/acpid.service: Add Documentation key
  * Remove acpid.postinst, it was intended for supporting ancient
    package version
  * acpid.preinst: Remove support for ancient package vresion (1.0.8-7)
  * Bump Standards-Version to 4.4.0. No changes required
  * Enable acpid.socket and acpi.path on installation. Thanks to Balint
    Reczey <rbalint@ubuntu.com>. Closes: #928253

 -- Josue Ortega <josue@debian.org>  Sun, 18 Aug 2019 18:42:00 -0600

acpid (1:2.0.31-1ubuntu2) disco; urgency=medium

  * Ship acpid.service disabled, but .path and .sockets enabled.
    Also don't start acpid.service on installation.

 -- Balint Reczey <rbalint@ubuntu.com>  Fri, 01 Mar 2019 17:41:32 +0100

acpid (1:2.0.31-1ubuntu1) disco; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/patches/silent.patch: change pointless shutdown message "exiting"
      from NOTICE to DEBUG level, such that it's not emitted by default.
    - don't recommend acpi-support-base.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 31 Jan 2019 23:14:26 -0800
