=== debian/control ===
Source: acpid
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Josue Ortega <josue@debian.org>
Standards-Version: 4.4.0
Build-Depends: debhelper-compat (= 12), dpkg-dev (>= 1.15.7), dh-runit (>= 2.8.8)
Vcs-Git: https://salsa.debian.org/debian/acpid.git
Vcs-Browser: https://salsa.debian.org/debian/acpid
Homepage: http://sourceforge.net/projects/acpid2/

Package: acpid
Architecture: linux-any
Breaks: ${runit:Breaks}
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         lsb-base (>= 3.2-14),
         kmod
Description: Advanced Configuration and Power Interface event daemon
 Modern computers support the Advanced Configuration and Power Interface (ACPI)
 to allow intelligent power management on your system and to query battery and
 configuration status.
 .
 ACPID is a completely flexible, totally extensible daemon for delivering
 ACPI events. It listens on netlink interface (or on the deprecated file
 /proc/acpi/event), and when an event occurs, executes programs to handle the
 event. The programs it executes are configured through a set of configuration
 files, which can be dropped into place by packages or by the admin.

Package: kacpimon
Section: utils
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Kernel ACPI Event Monitor
 Modern computers support the Advanced Configuration and Power Interface (ACPI)
 to allow intelligent power management on your system and to query battery and
 configuration status.
 .
 kacpimon is a small tool that monitors kernel ACPI and keyboard events from
 multiple interfaces and reports them to the console.
