## acpid 2.0.33

=== debian/changelog ===
acpid (1:2.0.33-1ubuntu1) jammy; urgency=low

  * Merge from Debian unstable (LP: #1958897). Remaining changes:
    - debian/patches/silent.patch: change pointless shutdown message "exiting"
      from NOTICE to DEBUG level, such that it's not emitted by default.
    - don't recommend acpi-support-base.

 -- Alexandre Ghiti <alexandre.ghiti@canonical.com>  Tue, 25 Jan 2022 11:00:15 +0100

acpid (1:2.0.33-1) unstable; urgency=medium

  * New upstream release (2.0.33).
  * Bump debhelper compat to use (= 13).
  * debian/control: Document Rules-Requires-Root as no.
  * Bump Standards-Version to use 4.6.0. No changes required.
  * debian/rules: Add dh_missing files in order to fix a false positive.

 -- Josue Ortega <josue@debian.org>  Mon, 01 Nov 2021 21:40:16 -0600

acpid (1:2.0.32-1ubuntu2) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:09:12 +0200
