=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Josue Ortega <josue@debian.org>
-Standards-Version: 4.4.0
-Build-Depends: debhelper-compat (= 12), dpkg-dev (>= 1.15.7), dh-runit (>= 2.8.8)
+Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13), dpkg-dev (>= 1.15.7), dh-runit (>= 2.8.8)
 Vcs-Git: https://salsa.debian.org/debian/acpid.git
 Vcs-Browser: https://salsa.debian.org/debian/acpid
 Homepage: http://sourceforge.net/projects/acpid2/
+Rules-Requires-Root: no
 
 Package: acpid
 Architecture: linux-any
