## acpid 2.0.34

=== debian/changelog ===
acpid (1:2.0.34-1) unstable; urgency=medium

  * New upstream release (2.0.34). Closes: #1055282:
     - Add patch fixing integer comparison of different signedness.
  * debian/control:
    - Replace lsb-base dependency with sysvinit-utils. Thanks to
      Diederik de Haas <didi.debian@cknow.org> for the patch.
    debian/acpid.prerm:
    - Replace systemctl call with deb-systemd-invoke. Thanks to
      Diederik de Haas <didi.debian@cknow.org> for the patch.
  * Let dh_installsystemd install acpid.path. Thanks to
    Helmut Grohne <helmut@subdivi.de> for the patch. (Closes: #1052628).
  * debian/copyright: Update debian/* copyright holder year.
  * Bump Standards-Version to 4.6.2. No changes required.

 -- Josue Ortega <josue@debian.org>  Sun, 12 Nov 2023 16:59:21 -0600

acpid (1:2.0.33-2) unstable; urgency=medium

  * Add directive to avoid monitoring of acpi.path on containers. Thanks
    to Nick Brown <nickbroon@gmail.com> and Simon Deziel
    <simon@sdeziel.info> for the patches. (Closes: #1009301).
  * debian/copyright: Update copyright years for debian/* files.
  * Bump Standards-Version to 4.6.1. No changes required.

 -- Josue Ortega <josue@debian.org>  Tue, 19 Jul 2022 13:13:31 +0200
