=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: acpid
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Josue Ortega <josue@debian.org>
-Standards-Version: 4.6.0
+Maintainer: Josue Ortega <josue@debian.org>
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13), dpkg-dev (>= 1.15.7), dh-runit (>= 2.8.8)
 Vcs-Git: https://salsa.debian.org/debian/acpid.git
 Vcs-Browser: https://salsa.debian.org/debian/acpid
@@ -16,8 +15,9 @@
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         lsb-base (>= 3.2-14),
+         sysvinit-utils (>= 3.05-4),
          kmod
+Recommends: acpi-support-base (>= 0.114-1)
 Description: Advanced Configuration and Power Interface event daemon
  Modern computers support the Advanced Configuration and Power Interface (ACPI)
  to allow intelligent power management on your system and to query battery and
