=== debian/rules ===
--- 
+++ 
@@ -15,3 +15,11 @@
 	dh_installsystemd -pacpid acpid.socket
 	dh_installsystemd -pacpid acpid.path
 	dh_installsystemd --remaining-packages
+
+override_dh_missing:
+	dh_missing --exclude usr/bin/acpi_listen --exclude usr/sbin/acpid \
+	 --exclude usr/sbin/kacpimon --exclude usr/share/doc/acpid/COPYING \
+	 --exclude usr/share/doc/acpid/Changelog --exclude usr/share/doc/acpid/README \
+	 --exclude usr/share/doc/acpid/TESTPLAN --exclude usr/share/doc/acpid/TODO \
+	 --exclude usr/share/man/man8/acpid.8 --exclude usr/share/man/man8/kacpimon.8 \
+     --exclude usr/share/man/man8/acpi_listen.8
